@font-face {
  font-family: HacenAlgeria;
  src: url(../fonts/HacenAlgeria.ttf);
}
@font-face {
  font-family: HacenSamra;
  src: url(../fonts/HacenSamra.ttf);
}
@font-face {
  font-family: KacstDecorative;
  src: url(../fonts/KacstDecorative.ttf);
}
@font-face {
  font-family: HeshamAlSharq;
  src: url(../fonts/HeshamAlSharq.ttf);
}
@font-face {
  font-family: Alexandria;
  src: url(../fonts/Alexandria.ttf);
}
